
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.960
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Jdas_Mbic", "Jdas_Mbic\Jdas_Mbic.csproj", "{EFBF8B07-9A4B-438B-8F32-6A28E3B25FC6}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{EFBF8B07-9A4B-438B-8F32-6A28E3B25FC6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EFBF8B07-9A4B-438B-8F32-6A28E3B25FC6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EFBF8B07-9A4B-438B-8F32-6A28E3B25FC6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EFBF8B07-9A4B-438B-8F32-6A28E3B25FC6}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {F86E1BCB-4237-4DD6-AB44-1ED07420A3FE}
	EndGlobalSection
EndGlobal
